Subject: (urth) Re: urth-urth.net Digest, Vol 7, Issue 6

From: Kieran Mullen <kieran at ou.edu>
Date: Tue, 22 Mar 2005 09:43:45 +0000

>
> This is reminiscent of Kierkegaard's [1] problem of Abraham in 'Fear 
> and
> Trembling'.
>
> The problem being:
>
> 1)  Abraham is credited with being moral and the father of the faith.
>
> 2)  He almost sacrificed his son because God told him to.
>
> 3)  If _I_ did that, I'd be regarded as slightly psychotic.
>
> 4)  So why is 1) regarded as true?

My favorite answer to this was the one provided by Dan Simmons in the 
Hyperion novels.    One of his characters claims that actually Abraham 
had to go through with this because he was testing God.  That is, any 
God who would actually make you go through with such a demand was not 
worth worshiping.  He had to carry it out to the end to see what would 
happen.

> Message: 7
> Date: Mon, 21 Mar 2005 17:48:50 -0600
> From: "James Wynn" <thewynns at earthlink.net>
> Subject: Re: (urth) OT - Watchmen on trial
> To: "The Urth Mailing List" <urth-urth.net at lists.urth.net>
> Message-ID: <003601c52e70$add1cd70$60a3f63f@wynnhouse>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> 	reply-type=original
>
>> Blattid said
>> No. [The Watchmen is] not a "profoundly fascist" work. It is a 
>> profound
>> work_about_fascism. Gaaaaah.
>
> I'd be interested in your explanation of how it was "about" fascism 
> rather
> than founded on it. I'm not sure how you can say Alan Moore did not
> **embrace** the most fascistic elements of the comic book superhero 
> genre in
> "The Watchmen". Are you suggesting Ozy is presented as anything but a 
> hero?
>

I never thought Ozymandias was a hero in The Watchmen.  It seems odd to 
even contemplate!   He's so clearly the proud, self-impressed villain.  
He's eeeeeevil.    That's the point of the pirate comic - the 
protagonist acts so single-mindedly that he realizes in the end he's 
become as bad as the pirates he hated.

> In a shameless rip-off of this theme, Moore has Mr. Manhattan justify
> Ozymandias' actions for exactly the same reasons that Com. Gordon 
> justified
> Batman's ("it's too big"). Then M.M. turns the only true common-man 
> hero in
> the story (Rorschach) to a pile of dust to stop him from undermining 
> O's
> scheme.

Hmmm.... I wouldn't call it shameless.  It would be very odd if this 
argument were not made.  We see it made all the time today, justifying 
all sorts of things.

Of course, we know that MM's action ultimately is a failure - Rorshach 
mailed out the journal to the newspapers.   I think Watchmen is about 
the dehumanizing effect of power.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: text/enriched
Size: 2554 bytes
Desc: not available
Url : http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050322/e43e6324/attachment.bin

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Tue, 22 Mar 2005 10:05:40 +0000

>Hyperion novels.    One of his characters claims that actually Abraham had 
>to go through with this because he was testing God.  That is, any God who 
>would actually make you go through with such a demand was not worth 
>worshiping.  He had to carry it out to the end to see what would happen.
>
It's one of my favorite answers too, and might even be what Kierkegaard 
thought [1]!  Not sure if it really helps with Severian, though.

Iorwerth

[1]  Or, it's at least as good as any other good interpretation.

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 16:34:30 +0000

Kieran Mullen wrote:

>
>     This is reminiscent of Kierkegaard's [1] problem of Abraham in
>     'Fear and
>     Trembling'.
>
>     The problem being:
>
> had to go through with this because /he was testing God./ That is, any 
Another Hyperion fan!  Excellent...
Simmons answer is rather ingenious, but also still flawed.
I mean, suppose he had tested Yaweh, and Yaweh turned out to
naught but another flase god, that apparently abounded at the time
of the Pentateuch's composition; Abraham would turn out to have
been not just a sucker, but also a... whatever -cide applies to a guy
who just killed his son in a rather nasty way.

~Maru